Subject: [P2PSIP] draft-ietf-p2psip-base-02.txt

From: Anthony D Pike <[email-masked]>
Date: Fri, 27 Mar 2009 17:00:11 -0400

Note to the Editor of draft-ietf-p2psip-base-02.txt,

section 5.6.1 future support for HIP

I presume this is RFC 5201, buts thats my assumption, please could you add a reference in the refernce section in the next rev to HIP.

Thanks Tony Pike

This is a PRIVATE message. If you are not the intended recipient, please delete without copying and kindly advise us by e-mail of the mistake in delivery.
NOTE: Regardless of content, this e-mail shall not operate to bind CSC to any order or other contract unless pursuant to explicit written agreement or government initiative expressly permitting the use of e-mail for such purpose. •